$(function() {

	"use strict";
	
	// PreLoader
	$(window).load(function() {
		$(".loader").fadeOut(400);
	});

	// Backstretchs
	$("#header").backstretch("images/bg1.jpg");
	$("#services").backstretch("images/bg2.jpg");
	
	// Countdown
	$('.countdown').downCount({
		date: '09/09/2014 12:00:00',
		offset: +10
	});	
	
	// Google Map
	function initialize($) {
		var mapOptions = {	
			zoom: 8,
			center: new google.maps.LatLng(17.421306, 78.457553),
			disableDefaultUI: false
		};
		var map = new google.maps.Map(document.getElementById('map'), mapOptions);
	}
	google.maps.event.addDomListener(window, 'load', initialize);
	
	//Scroll Down
	$('#top-arrow').singlePageNav();
    
});